/* ----------------------------------------------- [ * ] */

@import url(css/grid-900.css);

* {
	margin: 0;
	padding: 0;
}

/* -------------------------------- [ General Elements ] */

body {
	font-family: "Lucida Grande", sans-serif;
	background: #fff;
	color: #111;
	font-size: 100%; 
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	html {
		font-size: 100%;
	}
}

hr {
	display: none;
}

img {
	vertical-align: middle;
	border: 0;
}

h1, h2, h3, h4 {
	padding-left: 8px;
	padding-right: 8px;
	color: #000;
}

h1 {
	margin-bottom: .3em;
	font-size: 2.8em;
	line-height: .95em;
}

h2 {
	margin-bottom: 1em;
	font-size: 1.8em;
	line-height: 1.3;
}

h3 {
	margin-bottom: 1em;
	font-size: 1.8em;
	line-height: 1.3;
}

h4 {
	margin-bottom: .6em;
	font-size: 1.3em;
	line-height: 1.6;
}

h5 {
	margin-bottom: 1em;
	font-size: 1.2em;
	line-height: 1.6;

}

p {
	margin-bottom: 1em;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 1em;
	line-height: 1.6;
	-webkit-text-size-adjust: 10%;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

a:hover {
	color: #0F83DB;
}

acronym {
	border-bottom: 1px dotted #eee;
}

kbd {
	font-family: "sans-serif", fixed;
	font-size: 0.8em;
	text-transform: uppercase;
}

/* ----------------------------------------- [ Wrapper ] */

#wrapper {
	width: 100%;
	margin: 0 auto;
	margin-top: 3em;
	margin-bottom: 3em;
	overflow: hidden;
}

/* ---------------------------------------- [ Main Nav ] */

#main-nav {
	padding: 0 0 .5em 0;
	overflow: hidden;
}

#main-nav ul {
	list-style-type: none;
}

#main-nav li.page_item {
	margin-right: 2.2em;
	float: left;
}

#main-nav li a {
	font-size: 1.2em;
	line-height: 1.6;
	padding-left: 8px;
}

/* ------------------------------------------ [ Header ] */

#header {
	height: 10m;
	border-top: 0px solid #fff;
	border-bottom: 0px solid #fff;
	overflow: hidden;
}

#header h1 {
	margin-top: .2em;
}

#header h1 a, #header h2 {
	color: #000;
}

/* ------------------------------------------ [ Content ] */

#content {
	padding-top: 1em;
	overflow: hidden;
}

ul.nav {
	margin: 0 0 2em 0;
	list-style-type: none;
}

.nav li {
	margin: 0;
	padding: .4em 8px .5em 8px;
	font-size: 1.2em;
	line-height: 1.6;
	border-bottom: 1px dotted #bbb;
}

.nav li.last {
	border-bottom: 0;
}

ul.navlinks {
	position: absolute;
	top: 36.4em;
	list-style-type: none;
	overflow: hidden;
}

.navlinks li {
	font-size: 1.2em;
	line-height: 1.6;
}

.navlinks li a {
	display: block;
	padding: .4em 8px .5em 8px;
}

.navlinks li a:hover {
	background: #000;
	color: #fff;
}

/* -------------------------------------------- [ Post ] */

.post {
	padding: 1em 0 2em 0;
	border-top: 1px solid #ccc;
	overflow: hidden;
	clear: both;
}

.post-content p, .post-content h5, .post-content code {
	width: 35.7em;
}

.post-content h3 {
	line-height: .9;
}

.post-content h5 {
	margin-top: 2.5em;
	margin-bottom: .5em;
	padding-left: 8px;
	padding-right: 8px;
	text-transform: uppercase;
}

.post-content blockquote {
	margin: 0 3.2em 0 3.2em;
}

.post-content blockquote p {
	width: 30em;
	padding: 0;
}

.post-content blockquote ul {
	width: 30em;
}

.post-content dl {
	margin: 0 0 1em 0;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 1.2em;
}

.post-content dt {
	margin: 0 0 .5em 0;
	font-weight: bold;
	font-size: 1em;
}

.post-content dd {
	width: 30em;
	margin: 0 0 1em 2em;
	line-height: 1.6;
}

.post-content ul, .post-content ol {
	width: 44.8em;
	margin-left: -12px;
	padding-right: 8px;
	list-style-type: none;
}

.post-content li {
	margin: 0 0 1em 0;
	padding-left: 20px;
	font-size: 1.2em;
	line-height: 1.6;
	background: transparent url(images/bullet.gif) no-repeat left 2px;
}

.post-content ol {
	margin-left: 8px !important;
}

.post-content ol li {
	padding-left: 0;
	list-style-type: decimal;
	background: none;
}

.post-content code {
	font-family: "Lucida Grande", sans-serif;
	font-size: .9em;
}

.post-content pre {
	margin: 2em 0 2em 0;
	padding: 2em;
	font-size: 1.2em;
	background: #eee;
	overflow: auto;
}

.post-content pre code {
	color: #222;
}

.post-content .quote-author {
	float: right;
}

/* -------------------------------------- [ Commentary ] */

#commentary {
	border-top: 0px solid #111;
	padding: 1em 0 0 0;
	overflow: hidden;
	clear: both;
}

.comment {
	margin: 0 0 3em 0;
	padding: 1em 0 0 0;
	border-top: 0px dotted #ccc;
	clear: both;
	overflow: hidden;
}

.comment dt {
	margin: 0 0 .5em 0;
	font-size: 1.2em;
	line-height: 1.6;
}

#leave-comment {
	border-top: 0px solid #111;
	padding: 1.2em 0 0 0;
	overflow: hidden;
	clear: both;	
}

#leave-comment code {
	font-family: "Lucida Grande", sans-serif;
	font-size: .9em;
}

.comment-field {
	padding-top: 1.2em;
	padding-bottom: 1.2em;
	border-bottom: 0px dotted #ccc;
	clear: both;
	overflow: hidden;	
}

label {
	display: block;
	padding-top: 7px;
	font-size: 1.2em;
	line-height: 1.6;
	font-weight: bold;
}

input, textarea {
	width: 94%;
	padding: 8px;
	font-family: "Lucida Grande", sans-serif;
	font-size: 1.2em;
	border: 0px solid #ccc;
}

textarea {
	height: 10em;
}

/* ----------------------------------------- [ Sidebar ] */

#sidebar {
	margin: 0;
	padding: 4em 0 0 0;
	overflow: hidden;
}

#sidebar h4 {
	padding-bottom: .6em;
	line-height: 1.6;
	border-bottom: 0px solid #ccc;
}

#sidebar p {
	font-size: 1.1em;
	color: #100;
}

#sidebar .section input {
	width: 15.8em;
	margin: 0 0 1em 0;
	padding: 6px 6px 6px 78px;
	border: 1px solid #F5F5F5;
	background: transparent url(images/bg-search.gif) no-repeat 7px center;
	font-size: 0.3em;
	float: left;
}

#sidebar ul.nav {
	margin: 0 0 2em 0;
	list-style-type: none;
}

#sidebar .nav li {
	margin: 0;
	padding: .4em 8px .5em 8px;
	font-size: 1.1em;
	line-height: 1.6;
	border-bottom: 0px dotted #bbb;
}

#sidebar .nav li.last {
	border-bottom: 0;
}

.section {
	margin: 0 0 1em 0;
	clear: both;
	overflow: hidden;
}

.section .col {
	overflow: hidden;
}

#content .section {
	margin: 0 0 2em 0;
	padding: 1em 0 0 0;
	border-top: 0px dotted #bbb;
}

#content .first {
	border: 0;
}

.submit {
	width: auto;
	padding: 0;
	border: 0;
}

.navigation {
	margin: 0 0 1em 0;
	padding: 1em 0 0 0;
	list-style-type: none;
	overflow: hidden;
	clear: both;
}

.navigation li {
	font-size: 1.2em;
}

/* --------------------------------------- [ Footnotes ] */

#footnotes {
	border-top: 0px solid #333;
	padding: 1em 0 0 0;
	overflow: hidden;
	clear: both;
}

#footnotes p {
	margin-bottom: .2em;
	font-size: 1.1em;
}

#footnotes .rss {
	margin-left: 8px;
	padding-left: 16px;
	background: transparent url(images/feed-icon.gif) no-repeat center left;
}

/* ------------------------------------------ [ Flickr ] */

#flickr_badge_wrapper {
	margin-left: -1.2em;
	overflow: hidden;
}

.flickr_badge_image {
	margin: 0 0 1.2em 1.2em;
	float: left;
}

.flickr_badge_image img { 
	width: 64px;
	height: 64px;
}

.flickr_badge_image a {
	display: block;
}

/* --------------------------------- [ General Classes ] */

.small {
	font-size: .9em;
	line-height: 1.6;
}

/* If you want a text in ALL CAPS */

.ver {
	text-transform: uppercase;
	color: #000;
}

/* For by-lines */

.low {
	font-family: "Lucida Grande", sans-serif;
	font-style: italic;
	font-weight: normal;
	text-transform: lowercase;
	color: #666;
}

/* A nice ampersand */

.amp {
	font-family: "Lucida Grande", sans-serif;
	font-style: italic;
	font-weight: normal;
	color: #666;
}

/* For image captions */

.tooltip {
	display: block;
	padding-top: 8px;
	font-size: .9em;
}

.left {
	float: left;
}

.right {
	float: right;
}

.align-right {
	display: block;
	text-align: right;
}

.align-center {
	display: block;
	text-align: center;
}

.both {
	clear: both;
}

.image {
	background-color: #f9f9f9;
	border: 0px solid #eee;
	border-bottom: 0px solid #eee;
	display: block;
	padding: 7px;
}

.nudged {
	margin-right: 8px;
}

.nudged-left {
	padding-left: 8px;
}

.nudge-bottom {
	margin-bottom: 1.5em;
}

.last-field, .first-post {
	border: 0;
}

.title-not {
	width: 33px;
	height: 25px;
	margin: 0 6px 0 0;
	display: block;
	text-indent: -1000em;
	background: transparent url(images/not.gif) no-repeat top left;
	float: left;
}

.search-field {
	padding: 0;
}

/* Use for full width images (596px) */

.full-image {
	margin-left: -15.2em;
}

/* Centering for older posts */ 

.centered {
	display: block;
	margin: 0 auto;
}

.button {
	display: block;
	padding: 8px;
	background: #222;
	color: #fff;
	font-size: .9em;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.button:hover {
	background: #000;
}

/* ---------------------- [ Wordpress required classes ] */

ul.widgetized-sidebar {
	list-style-type: none;
}

ul.widgetized-sidebar li {
	margin: 0 0 2em 0;
	clear: both;
	overflow: hidden;
}

ul.widgetized-sidebar li h2 {
	margin-bottom: 0.6em;
	padding-bottom: .6em;
	font-size: 1em;
	line-height: 1.6;
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;
	color: #000;
}

ul.widgetized-sidebar li ul li {
	margin: 0;
	padding: .4em 8px .5em 8px;
	font-size: 1.1em;
	line-height: 1.6;
	border-bottom: 1px dotted #bbb;
	font-size: 1.1em;
}

.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
}

.alignright {
   float: right;
}

.wp-caption {
	margin: 1em;
	padding: .8em;
	text-align: center;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	margin: .5em 0 .5em 0;
	padding: 0;
	font-size: 1.1em;
	line-height: 1.6;	
}

.categories { }
.cat-item { }
.current-cat { }
.current-cat-parent { }
.pagenav { }
.page_item { }
.current_page_item { }
.current_page_parent { }
.widget { }
.widget_text { }
.blogroll { }
.linkcat{ }

#wp-calendar {
	border-collapse: collapse;
	font-size: 1.1em;
	margin: 0 auto;
}

#wp-calendar caption {
	margin-bottom: .8em;
	font-size: 1.1em;
	font-weight: bold;
}

#wp-calendar thead tr th {
	padding: 1em;
}

#wp-calendar td {
	padding: 1em;
}

#wp-calendar tr {
	padding: 1em;
}

/* ----- header-menu (default color #f3193d) --------------------------------------------------------------------------------------------------------------------------- */
/* ----- header-menu (default color #f3193d) --------------------------------------------------------------------------------------------------------------------------- */

.header_menu { float:right; display:inline; margin:20px 0 0 0; height:20px; background:#3333 no-repeat right top; }

.menu { float:left; background:#3333 no-repeat left top; font-size:10px; height:20px; margin:0; }
.menu, .menu ul { line-height:1; margin:0; padding:0; }
.menu li { position:relative; float:left; border-left:1px solid #444; height:48px; margin:2px 0 0 0; z-index:10; }
.menu ul li { height:auto; border-left:none; padding:0; left:auto; margin:0; }
.menu a:link, .menu a:visited { color:#000000; display:block; padding:19px 30px 14px; position:relative; }
.menu a:hover { color:#f3193d; text-decoration:none; background:#333; }
.menu ul { position:absolute; top:48px; left:0; display:none; opacity:0; width:200px; }
.menu ul ul { margin:0 0 0 189px; top:0; }

.menu ul a:link, .menu ul a:visited,
 .menu .current_page_item ul a:link, .menu .current_page_item ul a:visited,
  .menu ul .current_page_item a:link, .menu ul .current_page_item a:visited,
   .menu ul .current_page_item ul a:link, .menu ul .current_page_item ul a:visited,
 .menu .current-cat ul a:link, .menu .current-cat ul a:visited,
  .menu ul .current-cat a:link, .menu ul .current-cat a:visited,
   .menu ul .current-cat ul a:link, .menu ul .current-cat ul a:visited,
 .menu .current-menu-item ul a:link, .menu .current-menu-item ul a:visited,
  .menu ul .current-menu-item a:link, .menu ul .current-menu-item a:visited,
   .menu ul .current-menu-item ul a:link, .menu ul .current-menu-item ul a:visited
   { color:#999; background:#282828; line-height:140%; padding:9px 28px 7px; border:1px solid #444; width: 132px; margin:-1px 0 0 0; }

.menu ul a:hover,
 .menu .current_page_item ul a:hover,
  .menu .current-cat ul a:hover,
   .menu .current-menu-item ul a:hover,
.menu .first_menu ul a:hover,
 .menu .last_menu ul a:hover
   { color:#f3193d; background:#333; }

.menu .current_page_item,
 .menu .current-cat,
  .menu .current-menu-item
  { background:url(img/stripe2.gif) left top; z-index:9;}

.menu .current_page_item a:link, .menu .current_page_item a:visited,
 .menu .current-cat a:link, .menu .current-cat a:visited,
  .menu .current-menu-item a:link,  .menu .current-menu-item a:visited
  { color:#f3193d; padding-bottom:21px; background:url(img/header_menu_arrow.gif) no-repeat center bottom; }

.menu ul .current_page_item a:link, .menu ul .current_page_item a:visited,
 .menu ul .current-cat a:link, .menu ul .current-cat a:visited,
  .menu ul .current-menu-item a:link, .menu ul .current-menu-item a:visited
  { color:#f3193d; background:#282828 url(img/stripe2.gif) left top; }

.menu ul .current_page_item ul a:link, .menu ul .current_page_item ul a:visited,
 .menu ul .current-cat ul a:link, .menu ul .current-cat ul a:visited,
  .menu ul .current-menu-item ul a:link, .menu ul .current-menu-item ul a:visited
  { color:#999; background:#282828; }

.menu ul .current_page_item ul a:hover,
 .menu ul .current-cat ul a:hover,
  .menu ul .current-menu-item ul a:hover
  { color:#f3193d; background:#333; }

.menu .first_menu { border:none; background:none; }
.menu .first_menu_active { background:url(img/header_menu_first_active.gif) no-repeat left top; border:none; }
.menu .first_menu a:hover { background:url(img/header_menu_first_hover.gif) no-repeat left top; }
.menu .last_menu { background:none; }
.menu .last_menu_active { background:url(img/header_menu_last_active.gif) no-repeat right top; }
.menu .last_menu a:hover { background:url(img/header_menu_last_hover.gif) no-repeat right top; }

.menu ul .parent_menu > a:link, .menu ul .parent_menu > a:visited { background:#282828 url(img/arrow4.gif) no-repeat right 14px; }
.menu ul .parent_menu > a:hover { background:#333 url(img/arrow4.gif) no-repeat right 14px; }

.st-tag-cloud {text-align:justify;}

img#wpstats{
 display: none;
 }